using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using DotNet.FrameWork.Data;
using GetCommand;
namespace HteamDd.Web
{
    public partial class Default : System.Web.UI.Page
    {
        public string user_Mes;
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                if (Session["user_Message"] != null)
                {
                    user_Mes = Session["user_Message"].ToString();
                }
                else
                {
                    Response.Redirect("/Dd_login.aspx");
                }
            }
        }     
        //获取关注人数，需要传入一个用户ID
        public int Getcout()
        {
            GetCommand.GetCount asd = new GetCount();
            return asd.BindCount(Session["user_Message"].ToString());
        }

      
    }
}